# Index

Symbols | S

## Symbols

- --disable-ipv6
  - sshuttle command line option
- --dns
  - sshuttle command line option
- --firewall
  - sshuttle command line option
- --hostwatch
  - sshuttle command line option
- --method [auto|nat|tproxy|pf]
  - sshuttle command line option
- --no-latency-control
  - sshuttle command line option
- --ns-hosts=server1[,server2[,server3[...]]]
  - sshuttle command line option
- --pidfile=pidfilename
  - sshuttle command line option
- --python
  - sshuttle command line option
- --seed-hosts
  - sshuttle command line option
- --syslog
  - sshuttle command line option

- --to-ns=server
  - sshuttle command line option
- --version
  - sshuttle command line option
- -D, --daemon
  - sshuttle command line option
- -e, --ssh-cmd
  - sshuttle command line option
- -H, --auto-hosts
  - sshuttle command line option
- -l, --listen=[ip:]port
  - sshuttle command line option
- -N, --auto-nets
  - sshuttle command line option
- -r, --remote=[username@]sshserver[:port]
  - sshuttle command line option
- -v, --verbose
  - sshuttle command line option
- -X, --exclude-from=file
  - sshuttle command line option
- -x, --exclude=subnet
  - sshuttle command line option

## S

- sshuttle command line option
  - --disable-ipv6
  - --dns
  - --firewall
  - --hostwatch
  - --method [auto|nat|tproxy|pf]
  - --no-latency-control
  - --ns-hosts=server1[,server2[,server3[...]]]
  - --pidfile=pidfilename
  - --python
  - --seed-hosts
  - --syslog
  - --to-ns=server
  - --version
  - -D, --daemon
  - -H, --auto-hosts
  - -N, --auto-nets
  - -X, --exclude-from=file
  - -e, --ssh-cmd
  - -l, --listen=[ip:]port
  - -r, --remote=[username@]sshserver[:port]
  - -v, --verbose
  - -x, --exclude=subnet
  - subnets

- subnets
  - sshuttle command line option